libcaca importers/exporters from/to various(3caca)

NAME
libcaca importers/exporters from/to various -

  Functions
__extern ssize_t caca_import_memory (caca_canvas_t *, void const *, size_t, char const *)
__extern ssize_t caca_import_file (caca_canvas_t *, char const *, char const *)
__extern char const *const * caca_get_import_list (void)
__extern void * caca_export_memory (caca_canvas_t const *, char const *, size_t *)
__extern char const *const * caca_get_export_list (void)

Detailed Description

formats

These functions import various file formats into a new canvas, or export the current canvas to various text formats.

Author

Generated automatically by Doxygen for libcaca from the source code.